<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Item Add
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/expense_add" id="commentForm" enctype="multipart/form-data">
                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Expense date</label>
                                        <div class="col-lg-6">
                                            <input type="date" class="form-control " id="datePicker" value="" name="date" required>
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cname" class="control-label col-lg-3">Merchant Name</label>
                                        <div class="col-lg-6">
                                            <input class=" form-control" id="cname" name="merchant"  type="text" placeholder="Enter a name..." required />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Item Description</label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control " id="ccomment" name="description" required></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Total($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" id="cemail" type="text" name="total" required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Tip($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" id="cemail" type="text" name="tip" required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                            <label for="cemail" class="control-label col-lg-3">Tax($)</label>
                                            <div class="col-lg-6">
                                                <input class="form-control" placeholder="0.00" id="cemail" type="text" name="tax" required />
                                            </div>
                                        </div>

                                    <div class="form-group ">
                                            <label for="cemail" class="control-label col-lg-3">Att Image</label>
                                            <div class="col-lg-6">
                                                <input class="form-control"  id="cemail" type="file" name="image" required />
                                            </div>
                                        </div>

                                    
                                   
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Category</label>
                                        <div class="col-lg-6">
                                            <select name="category" class="form-control " id="category" required="">
                                                <option value="">Select Category</option>
                                                    <option value="Accommodation">Accommodation</option>
                                                    <option value="Advertising">Advertising</option>
                                                    <option value="Airfare">Airfare</option>
                                                    <option value="Car Rental">Car Rental</option>
                                                    <option value="Clothing">Clothing</option>
                                                    <option value="Communications">Communications</option>
                                                    <option value="Entertainment">Entertainment</option>
                                                    <option value="Food and Beverages">Food and Beverages</option>
                                                    <option value="General Groceries">General Groceries</option>
                                                    <option value="Health">Health</option>
                                                    <option value="Office Supplies">Office Supplies</option>
                                                    <option value="Rent or Lease">Rent or Lease</option>
                                                    <option value="Repairs and Maintenance">Repairs and Maintenance</option>
                                                    <option value="Shipping">Shipping</option>
                                                    <option value="Transportation">Transportation</option>
                                                    <option value="Travel">Travel</option>
                                                    <option value="Utilities">Utilities</option>
                                            </select>
                                       </div>
                                    </div> 
                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>

    <script>
        
        $(document).ready( function() {
          
    var now = new Date();
    var month = (now.getMonth() + 1);               
    var day = now.getDate();
    if (month < 10) 
        month = "0" + month;
    if (day < 10) 
        day = "0" + day;
    var today = now.getFullYear() + '-' + month + '-' + day;
    $('#datePicker').val(today);
});
        </script>